app:
  name: sfday-demo
  env: ~
  url: ~
  gitlab:
    projectPath: ~

nginx:
  port: 80
  name: nginx
  image: ~
  resources:
    requests:
      memory: 16M
      cpu: 10m
    limits:
      memory: 32M
      cpu: 50m

php:
  name: php
  image: ~
  replicas: 2
  resources:
    requests:
      memory: 63M
      cpu: 25m
    limits:
      memory: 128M
      cpu: 250m

cron:
  - name: hello-world
    schedule: "0 23 * * *"
    script:
      - bin/console
      - hello:world
